#pragma once

#cmakedefine WEBDEVICE_ADAPTER_VERSION "@WEBDEVICE_ADAPTER_VERSION@"
#cmakedefine WEBDEVICE_FRONTEND_VERSION "@WEBDEVICE_FRONTEND_VERSION@"
#cmakedefine WEBDEVICE_VERSION "@WEBDEVICE_VERSION@"
